---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T17:18:18Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://aef14149-417b-4563-8366-3253e6c0260b"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.rap.website-e39414c7cf660efc8730ada0a6dc9e7c537be419"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.rap.website-e39414c7cf660efc8730ada0a6dc9e7c537be419"
  copyrightText: "Copyright (c) 2008 Standards for Technology in Automotive Retail\
    \ and others\nCopyright (c) 2009-2013 EclipseSource and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.rap.website"
  summary: "NONE"
  versionInfo: "e39414c7cf660efc8730ada0a6dc9e7c537be419"
